/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "앨범 아트워크 캐시";
"IgnoreList_Legacy_AppleSystemLog" = "Apple 시스템 로그";
"IgnoreList_Legacy_UnifiedLog" = "통합 로그";
"IgnoreList_Legacy_SyncedDirNameFormat" = "\"%@\" 사진 캐시";
"IgnoreList_Legacy_LoginItemFormat" = "%@ 로그인 항목";
"IgnoreList_Legacy_CacheFormat" = "%@ 캐시";
"IgnoreList_Legacy_DocumentVersions" = "도큐멘트 버전";
"IgnoreList_Legacy_OutdatedUpdate" = "오래된 업데이트";
"IgnoreList_Legacy_Cache" = "캐시";
"IgnoreList_ItemDescriptionLeftover" = "불필요한 파일";
